[
    {
        "Name": "BPQ_GH_IM_C3_Experiment_Weaken",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_C3/BPQ_GH_IM_C3_Experiment_Weaken.BPQ_GH_IM_C3_Experiment_Weaken_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_C3"
    }
]